spr_numbers:
   tableName: spr_numbers
   tableType:
     engine: innoDB
     charset: utf8
   actAs: [Timestampable]
   columns:
     id:
       type: integer
       notnull: true
       primary: true
       unsigned: true
       sequence: spr_numbers_id
     lang:
       type: char(3)
       notnull: true
       default: rus
     registr:
       type: string(10)
     zero:
       type: string(20)
     one:
       type: string(20)
     two:
       type: string(20)
     three:
       type: string(20)
     four:
       type: string(20)
     five:
       type: string(20)
     six:
       type: string(20)
     seven:
       type: string(20)
     eight:
       type: string(20)
     nine:
       type: string(20)
   values:
     1:
       id: 1
       lang: 'rus'
       registr: 'edin'
       zero: ''
       one: 'один'
       two: 'два'
       three: 'три'
       four: 'четыре'
       five: 'пять'
       six: 'шесть'
       seven: 'семь'
       eight: 'восемь'
       nine: 'девять'
     2:
       id: 2
       lang: 'rus'
       registr: 'des'
       zero: 'десять'
       one: 'одиннадцать'
       two: 'двенадцать'
       three: 'тринадцать'
       four: 'четырнадцать'
       five: 'пятнадцать'
       six: 'шестнадцать'
       seven: 'семнадцать'
       eight: 'восемнадцать'
       nine: 'девятнадцать'
     3:
       id: 3
       lang: 'rus'
       registr: 'dec'
       zero: ''
       one: ''
       two: 'двадцать'
       three: 'тридцать'
       four: 'сорок'
       five: 'пятьдесят'
       six: 'шестьдесят'
       seven: 'семьдесят'
       eight: 'восемьдесят'
       nine: 'девяносто'
     4:
       id: 4
       lang: 'rus'
       registr: 'sot'
       zero: ''
       one: 'сто'
       two: 'двести'
       three: 'триста'
       four: 'четыреста'
       five: 'пятьсот'
       six: 'шестьсот'
       seven: 'семьсот'
       eight: 'восемьсот'
       nine: 'девятьсот'
     5:
       id: 5
       lang: 'rus'
       registr: 'mel'
       zero: ''
       one: 'одна'
       two: 'двe'
       three: 'три'
       four: 'четыре'
       five: 'пять'
       six: 'шесть'
       seven: 'семь'
       eight: 'восемь'
       nine: 'девять'
     6:
       id: 6
       lang: 'rus'
       registr: 'thou'
       zero: 'тысяч'
       one: 'тысяча'
       two: 'тысячи'
       three: 'тысячи'
       four: 'тысячи'
       five: 'тысяч'
       six: 'тысяч'
       seven: 'тысяч'
       eight: 'тысяч'
       nine: 'тысяч'
     7:
       id: 7
       lang: 'rus'
       registr: 'mill'
       zero: 'миллионов'
       one: 'миллион'
       two: 'миллиона'
       three: 'миллиона'
       four: 'миллиона'
       five: 'миллионов'
       six: 'миллионов'
       seven: 'миллионов'
       eight: 'миллионов'
       nine: 'миллионов'
     8:
       id: 8
       lang: 'rus'
       registr: 'wh'
       zero: 'руб.'
       one: 'руб.'
       two: 'руб.'
       three: 'руб.'
       four: 'руб.'
       five: 'руб.'
       six: 'руб.'
       seven: 'руб.'
       eight: 'руб.'
       nine: 'руб.'
     9:
       id: 9
       lang: 'rus'
       registr: 'fr'
       zero: 'коп.'
       one: 'коп.'
       two: 'коп.'
       three: 'коп.'
       four: 'коп.'
       five: 'коп.'
       six: 'коп.'
       seven: 'коп.'
       eight: 'коп.'
       nine: 'коп.'

